Skip Navigation

[Closed] Can't install Forms 2.6 with Types 3.4.1 & Views 3.3.1

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

Tagged: 

This topic contains 1 reply, has 2 voices.

Last updated by Nigel 9 months, 4 weeks ago.

Author
Posts
#1793443

Tell us what you are trying to do? Install and activate Toolset Forms 2.6

Is there any documentation that you are following? Toolset Commercial Plugin Interface

Is there a similar example that we can see? NB?A

What is the link to your site? trynutanix.com

I am runnming the latest Avada theme as of today. I already had this site functioning completely. updated Toolset Types & Views to the latest versions. When I tried to load the admin page I could not get in until I disabled CRED Forms plugin.

I've tried updating and then tried re-downloading the Toolset Forms 2.6 plugin, but I'm getting an error: "failed! download forbidden)

Please advise.

#1793863

Nigel
Supporter

Languages: English (English ) Spanish (Español )

Timezone: Europe/London (GMT+01:00)

Hi Patrick

This is a known issue, please follow the erratum for updates: https://toolset.com/errata/toolset-forms-2-6-triggers-fatal-php-error-on-earlier-versions-of-php/

The topic ‘[Closed] Can't install Forms 2.6 with Types 3.4.1 & Views 3.3.1’ is closed to new replies.